package com.palmnest.application.dto.output;

import java.io.Serializable;

/**
 * 工程维修首页脚标数量
 * @author wangxz
 *
 * 2018年5月18日
 */
public class RepairSumIndexDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 7739457348314154251L;
	
	private Integer isSingleTotal;//可抢单
	private Integer inProgressTotal;//进行中
	private Integer pendingTotal;//挂单中
	private Integer manageTotal;//管理

	private Integer waitCompleteTotal;//待完成
	
	public RepairSumIndexDto() {
		
	}
	public Integer getIsSingleTotal() {
		return isSingleTotal;
	}
	public void setIsSingleTotal(Integer isSingleTotal) {
		this.isSingleTotal = isSingleTotal;
	}
	public Integer getInProgressTotal() {
		return inProgressTotal;
	}
	public void setInProgressTotal(Integer inProgressTotal) {
		this.inProgressTotal = inProgressTotal;
	}
	public Integer getPendingTotal() {
		return pendingTotal;
	}
	public void setPendingTotal(Integer pendingTotal) {
		this.pendingTotal = pendingTotal;
	}
	public Integer getManageTotal() {
		return manageTotal;
	}
	public void setManageTotal(Integer manageTotal) {
		this.manageTotal = manageTotal;
	}

	public Integer getWaitCompleteTotal() {
		return waitCompleteTotal;
	}

	public void setWaitCompleteTotal(Integer waitCompleteTotal) {
		this.waitCompleteTotal = waitCompleteTotal;
	}
}
